Name:		iw
Summary:	Configuration utility for wireless devices
Version:	3.3
Release:	%mkrel 2
License:	BSD
Group:		System/Base
Source0:	http://wireless.kernel.org/download/iw/iw-%{version}.tar.bz2
URL:		http://linuxwireless.org/en/users/Documentation/iw/
BuildRequires:	libnl3-devel

%description
iw is a new nl80211 based CLI configuration utility for wireless devices.
Currently you can only use this utility to configure devices which use a
mac80211 driver as these are the new drivers being written.

%prep
%setup -q

%build
%make

%install
rm -rf %{buildroot}
%{makeinstall} \
	PREFIX=%{buildroot} \
	BINDIR=%{buildroot}/sbin \
	MANDIR=%{buildroot}/%{_mandir}

%clean
rm -rf %{buildroot}

%files
%doc COPYING README
/sbin/iw
%{_mandir}/man8/iw.8.*




%changelog

* Mon Mar 19 2012 tmb <tmb> 3.3-2.mga2
+ Revision: 224406
- build against libnl3

* Mon Mar 05 2012 tmb <tmb> 3.3-1.mga2
+ Revision: 219120
- update to 3.3

* Fri Jan 06 2012 tmb <tmb> 3.2-1.mga2
+ Revision: 192638
- update to 3.2
- drop buildroot and defattr

* Sun Nov 27 2011 tv <tv> 3.1-1.mga2
+ Revision: 172589
- new release

  + tmb <tmb>
    - update to 3.0

* Wed Feb 16 2011 tmb <tmb> 0.9.22-1.mga1
+ Revision: 52174
- update to 0.9.22

  + pterjan <pterjan>
    - Accept any compression for manpage

  + kharec <kharec>
    - imported package iw

